package projectzombie.tiles;

import projectzombie.init.Models;
import projectzombie.model.Model;

public class TileSandstoneWall extends TileWall
{
	@Override
	public Model getModel(byte meta) {
		return Models.TILE_SANDSTONE_WALL;
	}
}
